
from django.urls import path

from . import views

urlpatterns = [
    path("", views.PublicKeyListView.as_view(), name="ssh-list"),
    path("new", views.publickey_create, name="ssh-create"),
    path("<int:pk>/", views.PublicKeyDetailView.as_view(), name="ssh-detail"),
    path("<int:pk>/openssh", views.PublicKeyDownloadOpenSshView.as_view(),
         name="ssh-download-openssh"),
    path("<int:pk>/rfc4716", views.PublicKeyDownloadRfc4716View.as_view(),
         name="ssh-download-rfc4716"),
]
